Project

General

Profile

Feature #8303

ceph-extra packages for newer Ubuntu versions

Added by Tim Bishop about 7 years ago. Updated about 3 years ago.

Status:
Rejected
Priority:
Normal
Assignee:
-
Category:
-
Target version:
-
% Done:

0%

Source:
other
Tags:
Backport:
Reviewed:
Affected Versions:
Pull request ID:

Description

http://ceph.com/packages/ceph-extras/debian/dists/

It's missing packages for Saucy (13.10) and Trusty (14.04). The latter is most important since it's the new LTS release and people will want to migrate to it from Precise (12.04).

History

#1 Updated by David Moreau Simard over 6 years ago

Bump.. ceph-extras still not available for Trusty 14.04.

#2 Updated by Sage Weil about 3 years ago

  • Status changed from New to Rejected

Also available in: Atom PDF